@charset "utf-8";

.LNBIn div{ width: 33.333%;}

/* contentWrap */
#contentWrap{ width: calc( 100% - 140px); margin: 85px auto 120px; }
#contentWrap .contentTit{ margin-bottom: 50px;}
.contentTit h2{ font-size: 36px; font-weight: 800; color: #303030; margin-bottom: 20px; text-align: center; }
.contentTit .titLine{ width: 4.55%; height: 2px; background: #939393; margin: 10px auto}

/* conContainer */
.conContainer .conChapter{ margin-bottom: 50px;}
.conChapter .conTxt{ width: 38%; margin: 0 auto; display: flex; justify-content: center; flex-direction: column;}
.conTxt p{ color: #595959; line-height: 1.5em; text-align: center;}
.conTxt p span{ display: block; line-height: 1.5em; font-weight: 600;}

.conContainer .conBtn{ width: 13%; margin: 0 auto;  }
.conBtn a{ display: flex; justify-content: space-between; align-items: center; width: 100%; height: 100%; padding: 10px 15px; border-bottom: 2px solid #34584b; border-radius: 1px; color: #34584b; transition: all 0.3s ease-in-out;}
.conBtn a i{ margin: 0 5px;}
.conBtn a:hover{ background: #34584b; color: #fff;}
.conBtn a:hover i{ color: #fff;}

/* 반응형 */
@media all and (max-width: 1440px){
    #contentWrap{ width: calc(100% - 90px); margin: 20px auto 80px; }
    .conChapter .conTxt{ width: auto; align-items: center;}
    .conTxt p{ text-align: center;}
    .conContainer .conBtn{ width: 16%; margin: 0 auto;  }

}
@media all and (max-width: 1024px){
    .conChapter .conTxtWrap{ margin: 0 10px;}
    .conContainer .conChapter{ margin-bottom: 30px;}
    .conChapter .conTit{ margin-bottom: 10px;}

    .conContainer .conBtn{ width: 23%;}
    .conBtn a{ padding: 10px;}
}
@media all and (max-width: 768px){
    .contentTit h2{ font-size: 30px; margin-bottom: 10px;}

    .conChapter .world{ padding: 30px 15px;}
    .conFlex{ flex-direction: column;}
    .conChapter .conChapHalf{ width: 100%; margin-bottom: 0px;}
    .conContainer .conBtn{ width: 30%; padding-top: 20px;}
    .mainBnImgWrap img{ margin-bottom: 100px;}

}
@media all and (max-width: 520px){
    #LNB { height: 60px;}
    #LNB .LNBIn{ height: 60px;}
    #contentWrap{ width: calc(100% - 24px);}
    #contentWrap .contentTit{ margin-bottom: 20px;}
    .conChapter .conTxt{ justify-content: flex-start; align-items: flex-start;}
    .conTxt p{ font-size: 13px; margin-bottom: 5px; text-align: left;}
    .conTxt p span{ font-size: 13px;}
    .txtFlex{ gap:  0 15px;}

    .conContainer .conBtn{ width: 50%;}
    .conBtn a{ font-size: 12px; line-height: 1.5em;}
}
@media all and (max-width: 320px){
    .conContainer .conBtn{ width: 60%;}
}